[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#183155: libc-udeb: libpthread is needed for the gtk-frontend

On Sun, Mar 02, 2003 at 10:41:18PM +0100, Sebastian Ley wrote:
> Package: libc-udeb
> Version: unavailable; reported 2003-03-02
> Severity: normal
> GTK and libdirectfb link against libpthread, so we need libpthread in the libc udeb.

Whoa now.  That seems like the wrong way to go.  Why can't you build
them without threading support?

If you're going to put LinuxThreads in the udeb, you might as well just
use libc.

Daniel Jacobowitz
MontaVista Software                         Debian GNU/Linux Developer

Reply to: